{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2470213",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2470213",
  "cooperator": "Jeffrey Huber",
  "planted_date": "2025-05-01",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 32000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P12517V",
      "traits": "",
      "metrics": {
        "Yield": 278.6,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 1064.25
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P1742Q",
      "traits": "",
      "metrics": {
        "Yield": 264.4,
        "%MST": 20.6,
        "Test Weight": null,
        "Gross Revenue": 983.57
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 253.3,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 958.74
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 253.2,
        "%MST": 18.8,
        "Test Weight": null,
        "Gross Revenue": 964.69
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 250.6,
        "%MST": 20.1,
        "Test Weight": null,
        "Gross Revenue": 938.5
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "209-39STX",
      "traits": "",
      "metrics": {
        "Yield": 250.4,
        "%MST": 17.4,
        "Test Weight": null,
        "Gross Revenue": 971.55
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P13777PCE",
      "traits": "",
      "metrics": {
        "Yield": 249.3,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 956.07
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Channel",
      "product": "210-92SSP",
      "traits": "",
      "metrics": {
        "Yield": 245.9,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 956.55
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Beck's",
      "product": "5991PCE",
      "traits": "",
      "metrics": {
        "Yield": 245.8,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 948.79
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "XL",
      "product": "6133V",
      "traits": "",
      "metrics": {
        "Yield": 242.6,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 934.01
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 239.2,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 912.55
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC116-62",
      "traits": "",
      "metrics": {
        "Yield": 227.0,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 869.41
      },
      "entry_num": 8
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2470213"
  ],
  "fetched_at": "2026-05-25T19:52:26.388578+00:00",
  "scraper_version": "0.1.0"
}
